Bug 1305413 - [Docs] [Release Notes] Complete doc text
[Docs] [Release Notes] Complete doc text
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-3.6.3
: ---
Assigned To: Megan Lewis
rhev-docs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-08 00:39 EST by Lucy Bopf
Modified: 2016-03-09 19:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 19:11:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Lucy Bopf 2016-02-08 00:54:21 EST
Assigning to Megan for review.
Comment 2 Megan Lewis 2016-02-15 20:12:24 EST
Doc text completed for all bugs.
Comment 3 Megan Lewis 2016-03-09 19:11:57 EST
The content for this bug is now available here: 
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html/Release_Notes/index.html

Note You need to log in before you can comment on or make changes to this bug.